/* Add here all your css styles (customizations) */
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #666;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 10px;
  text-align: left;
}

#boxes #dialog {
  width: 750px;
  height: 525px;
  background-color: #eee;
  font-size: 10pt;
}

#popupfoot {
  font-size: 10pt;
  position: absolute;
  bottom: 15px;
  left: 550px;
}
